source 'https://rubygems.org'

# Declare your gem's dependencies in heliogram-smooch.gemspec.
# Bundler will treat runtime dependencies like base dependencies, and
# development dependencies will be added by default to the :development group.
gemspec

# Declare any dependencies that are still in development here instead of in
# your gemspec. These might include edge Rails or gems from your path or
# Git. Remember to move these dependencies to your gemspec before releasing
# your gem to rubygems.org.

gem 'heliogram', git: 'git@gitlab.com:voxable/heliogram/core.git'

# To use a debugger
# gem 'byebug', group: [:development, :test]
